logomoneymotion
CustomersRpc
background
moneymotion Docs
moneymotion Docs
Customers Get Checkout Sessions
POST
/rpc/CustomersGetCheckoutSessions
idUUID

a Universally Unique Identifier

Match^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$
Formatuuid

Response Body

curl -X POST "https://api.moneymotion.io/rpc/CustomersGetCheckoutSessions" \  -H "Content-Type: application/json" \  -d '{    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08"  }'
[
  {
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
    "createdAt": "string",
    "status": "pending",
    "totalInCents": 0,
    "sessionIpAddress": "string",
    "sessionLocation": "string",
    "sessionUserAgent": "string"
  }
]